all clean:
	@$(MAKE) -s -C zlib $@
	@$(MAKE) -s -C libpng $@
	@$(MAKE) -s -C glfw $@
	@$(MAKE) -s -C trimeshloader $@
	@$(MAKE) -s -C physfs $@
	@$(MAKE) -s -C freetype $@
	@$(MAKE) -s -C ftgl $@
	@$(MAKE) -s -C bullet $@
	@$(MAKE) -s -C corona $@
	@$(MAKE) -s -C glew $@
	@$(MAKE) -s -C squirrel $@
	@$(MAKE) -s -C ode $@
	@$(MAKE) -s -C tinyxml $@
	@$(MAKE) -s -C engine $@
	@echo done
	
obj:
	@$(MAKE) -s -C engine $@
